Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1379402 - Build otopi for RHEL 7 RHEV 4.1
Summary: Build otopi for RHEL 7 RHEV 4.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: otopi
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ovirt-4.1.1
: ---
Assignee: Yedidyah Bar David
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On: 1361888 1365751 1365776 1379674 1401962
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-26 15:22 UTC by Sandro Bonazzola
Modified: 2017-04-25 01:13 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed:
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:0999 normal SHIPPED_LIVE otopi bug fix and enhancement update 2017-04-18 20:12:37 UTC

Description Sandro Bonazzola 2016-09-26 15:22:07 UTC
Description of problem:
Build otopi for RHEL 7 RHEV 4.1

Comment 3 Yedidyah Bar David 2017-03-05 12:31:59 UTC
Built otopi-1.6.1 to include the fix for bug 1404253.


Note You need to log in before you can comment on or make changes to this bug.